/* ==========================================================================
   REGIMEN PAGE
   ========================================================================== */
.slice.regimen {
	margin: 0 auto;
	font-size: 85%;
}
.slice.regimen #regimen-container {
	width: 3000px;
	text-align: left;
}
.regimen-step-container {
	float: left;
	margin: 0px;
	padding: 0px;
	margin: 0 0 60px 0;
}

.regimen-options {
	float: left;
	width: 250px;
	height: 500px;
}
	.regimen-options .title {
		text-align: center;
		font-size: 1.7em;
		height: 160px;
		border: none;
		margin: 20px 0 0 0;
	}
	.regimen-options .title p {
		font-size: 1.0em;
		font-family:SourceSansProLight;
		margin: 0px;
	}
		.regimen-options.your-skin-type .title p {
			margin: -24px 0 0 0;
		}
	.regimen-options-subtitle {
		display: block;
		margin: 10px 0 0 0;
		font-size: .6em;
	}
	.regimen-options-desc {
		font-size: 0.35em;
		display: block;
		margin: 12px 0 0 0;
	}
	.regimen-options ul {
	
	}
		.regimen-options ul li {
			font-family:SourceSansProExtraLight;
			font-weight: lighter;
			cursor: pointer;
			border-bottom: 1px solid #d6d6d6;
			display: block;
			background: #ececec;
			color: #8194ab;
			text-align: center;
			font-size: 2.2em;
			padding: 0px;
			width: 90%;
			margin: 0 auto 4px auto;
		}
		.regimen-options ul li:hover {
			background: #FFF;
		}
		.regimen-options ul li.selected {
			background: #FFF;
		}
		.regimen-options ul li.inactive {
			background: #ececec;
			cursor: default;
		}

	.regimen-options.your-age {
		background-color: #ededed;
	}
		.regimen-options.your-age ul {
			
		}
			.regimen-options.your-age ul li {
				height: 37px;
				padding: 20px 0 0px 0;
			}
		.regimen-options.your-age .title {
			font-size: 1.6em;
		}
		.regimen-options.your-age .title .tw_hs.tw_h1 {
			margin: -10px 0 0 0;
			font-size: 3.2em;
		}
		.regimen-options.your-age .title .tw_hs.tw_h1.headline-light {
			margin: 0px 0 0 0;
			font-size: 2.5em;
		}
	.regimen-options.skin-tone {
		background: #f8f8f8;
	}
		.regimen-options.skin-tone .title {
			font-size: 1.0em;
			line-height: 2.0em;
		}
			.regimen-options.skin-tone .title .tw_hs.tw_h1 {
				margin: -10px 0 0 0;
				font-size: 4.0em;
			}
			.regimen-options.skin-tone .title .tw_hs.tw_h1.headline-light {
				margin: 0px 0 0 0;
				font-size: 4.7em;
			}
		.regimen-options.skin-tone ul li {
			height: 86px;
			line-height: 2.4em;
			padding: 13px 0 0px 0;
		}
	.regimen-options.sun-exposure {
		background: #e4e4e6;
	}
		.regimen-options.sun-exposure .title {
			font-size: 1.0em;
			line-height: 2.0em;
			height: 165px;
		}
			.regimen-options.sun-exposure .title .tw_hs.tw_h1 {
				margin: -6px 0 0 0;
				font-size: 2.3em;
			}
			.regimen-options.sun-exposure .title .tw_hs.tw_h1.headline-light {
				margin: -5px 0 0 0;
				font-size: 6.1em;
				letter-spacing: 1px;
			}
		.regimen-options.sun-exposure ul li {
			height: 86px;
			line-height: 2.4em;
			padding: 13px 0 0px 0;
		}
		
#regimen-container-step2 .title {
	font-size: 1.1em;
	line-height: 1.9em;
}
	#regimen-container-step2 .regimen-options.your-skin-type {
		width: 750px;
		background-color: #ededed;
	}
		.regimen-options.your-skin-type .title {
			margin: 0 0 100px 0;
		}
			.regimen-options.your-skin-type .title .tw_hs.tw_h1 {
				margin: -20px 0 0 0;
				font-size: 9.9em;
			}
			.regimen-options.your-skin-type .title .tw_hs.tw_h1.headline-light {
				margin: 10px 0 0 0;
				font-size: 4.9em;
			}
		#regimen-container-step2 .regimen-options.your-skin-type ul {
			width: 460px;
			height: 250px;
			margin: -10px auto;
		}
			#regimen-container-step2 .regimen-options.your-skin-type ul li {
				width: 220px;
				height: 40px;
				line-height: 1.9em;
				padding: 5px 0 25px 0;
				margin: 0 10px 0 0 ;
				float: left;
			}
	

#regimen-container-step3 {
}
#regimen-container-step3 .title {
	font-size: 1.1em;
	line-height: 1.9em;
}
	#regimen-container-step3 .regimen-options.your-skin-concerns {
		width: 500px;
		background-color: #ededed;	
		display:	
	}
			.regimen-options.your-skin-concerns .title .tw_hs.tw_h1 {
				margin: -10px 0 0 0;
				font-size: 4.9em;
			}
			.regimen-options.your-skin-concerns .title .tw_hs.tw_h1.headline-light {
				margin: -10px 0 0 0;
				font-size: 5.4em;
			}
			.regimen-options .next-step .tw_hs.tw_h1.headline-light {
				margin: 0px 0 -10px 0;
			}
			
		#regimen-container-step3 .regimen-options.your-skin-concerns ul {
			width: 463px;
			margin: 0 auto;
			height: 250px;
		}
			#regimen-container-step3 .regimen-options.your-skin-concerns ul li {
				height: 43px;
				padding: 22px 0 0 0;
				width: 220px;
				margin: 0 10px 0 0 ;
				float: left;
			}
		#regimen-container-step3 .regimen-options.your-skin-concerns .title {
			width: 500px;
			margin: 20px 0 20px 0;
		}
		
			.regimen-options.target-areas .title .tw_hs.tw_h1 {
				margin: -5px 0 0 0;
				font-size: 4.1em;
			}
			.regimen-options.target-areas .title .tw_hs.tw_h1.headline-light {
				font-size: 3.7em;
			}
			
		#regimen-container-step2 .regimen-options.target-areas {
			background-color: #e4e4e6;
		}
			#regimen-container-step2 .regimen-options.target-areas ul {
				margin: 0px 0 0 0;
			}
			#regimen-container-step3 .regimen-options.target-areas ul li {
				height: 58px;
				padding: 18px 0 0px 0;
			}

#regimen-container-step3 .regimen-options .next-step .headline .tw_hs.tw_h1.headline-light {
	margin: 0px 0 -10px 0;
	font-size: 3.1em;
}
#regimen-container-step3 .regimen-options .next-step .headline .tw_hs.tw_h1 {
	margin: 3px 0 0 0;
	font-size: 1.3em;
}

.regimen-banner-copy {
	font-family:SourceSansProExtraLight;
	position: absolute;
	color: #FFF;
	width: 396px;
	text-align: center;
	line-height: 1.2em;
	z-index: 100;
	left: 400;
	margin: 18px 0 0 20px;
	font-size: 0.85em;
	text-align: justify;
}
	.regimen-banner-copy .tw_hs.tw_h1.headline-light {
		color: #FFF;
		font-size: 3.4em;
	}
	.regimen-banner-copy .tw_hs.tw_h1 {
		font-size: 4.32em;
		color: #FFF;
		margin: -7px 0 -3px -3px;
	}
	.regimen-banner-copy .desc {
		font-size: 1.05em;
	}
		
.regimen-options .next-step {
	background: #8194ab url('../img/next_step_arrow.gif') no-repeat 50px 130px;
	height: 500px;
	font-size: 2.6em;
	color: #fff;
	text-align: center;
}
	.regimen-options .next-step .headline {
		font-size: 0.8em;
		line-height: 1.0em;
		height: 150px;
		margin: 145px 0 -50px 0;
		padding: 0px;
		cursor: pointer;
	}
	.regimen-options .next-step a {
		font-size: 0.35em;
		color: #fff;
	}
	.regimen-options .next-step .nav {
		margin: 0 auto;
		text-align: center;
		padding: 10px 0 0 0;
		width: 80%;
	}
		.regimen-options .next-step .nav a {
			float: left;
			display: block;
			cursor: pointer;
			padding: 5px;
			font-size: .4em;
		}
		.regimen-options .next-step .nav a:hover {
			text-decoration: none;
		}
		
	.regimen-options .next-step .headline h1 {
		font-size: 2.0em;
	}
	.regimen-options .next-step .headline h1.headline-light {
		font-size: 2.0em;
	}
	
	.regimen-options .next-step .footer {
		margin: -5px;
	}
		.regimen-options .next-step .footer span {
			font-size: 0.32em;
			color: #fff;
			cursor: pointer;
			display: inline-block;
		}
		.regimen-options .next-step .footer span.regimen-go-back {
			margin: 0 0 0 60px;
		}
			.regimen-options .next-step .footer span.regimen-go-back a {
				text-decoration: underline !important;
			}
		.regimen-options .next-step .footer span.regimen-continue {
			background-color: #FFF;
			color: #8194ab;
			padding: 1px 10px 1px 10px;
			margin: 0 0 0 10px;
		}
		
	.regimen-step-btn {
		cursor: default;
		text-decoration: none !important;
	}
	.regimen-step-btn a {
		color: #9bbbe2;
		text-decoration: none !important;
	}
		.regimen-step-btn .step-nav  {
			color: #9bbbe2;
		}
		.regimen-step-btn .step-nav:hover {
			color: #FFF;
		}
	
	.step-active {
		color: #FFF !important;
	}
		
	.next-step-divider {
		margin: 0 0 0 12px;
		display: inline-block;
		cursor: default;
	}
	
	.disable-next-step {
		opacity: 0.2;
		cursor: default;
	}
	.disable-next-step-main {
		opacity: 0.2;
		cursor: default !important;
	}
		.disable-next-step:hover {
			color: #9bbbe2 !important;
		}
	
#regimen-results-container {
	display: none;
	margin: 0 0 60px 0;
}
	
#regimen-results-summary {
	font-family:SourceSansProExtraLight;
	color: #FFF;
	width: 500px;
	height: 500px;
	float: left;
	background: url('../img/regimen_results_bg_500x500.jpg') no-repeat 0px 0px;
}
	#regimen-results-summary .summary-copy {
		padding: 32px 82px 32px 32px;
		font-size: 1.2em;
		line-height: 1.5em;
	}
		#regimen-results-summary .summary-copy .tw_hs.tw_h1.headline-light {
			font-size: 10.38em;
			margin: -20px 0 0 0;
			color: #FFF;
		}
		#regimen-results-summary .summary-copy .tw_hs.tw_h1 {
			font-size: 3.9em;
			margin: -5px 0 20px 0;
			color: #FFF;
		}

.prod-regimen-end {
	width: 250px;
	height: 500px;
	float: left;
	color: #FFF;
	text-align: center;
	background: url('../img/regimen_results_bg_250x500_blue.jpg') no-repeat 0px 0px;
}
	.prod-regimen-end .prod-regimen-list-end-title {
		width: 100%;
		font-size: 1.8em;
		margin: 160px 0 0 0;
	}
	.prod-regimen-end .btn.white {
		border: none !important;
	    color: #8194ab !important;
	    background-color: #ffffff !important;
	    padding-top: 7px !important;
	    padding-bottom: 6px !important;
	}
		.prod-regimen-end .btn.white:hover {
			color:#ffffff !important; 
		    background-color:#666666 !important;
		    text-decoration:none !important;
		}
		.prod-regimen-end .prod-regimen-list-end-title .tw_hs.tw_h1.headline-light {
			font-size: 2.15em;
			margin: 0px 0 0 -3px;
		}
		.prod-regimen-end .prod-regimen-list-end-title .tw_hs.tw_h1 {
			font-size: 1.46em;
			margin: -5px 0 0 0;
		}
	.prod-regimen-end .prod-regimen-list-end-restart {
		display: block;
		margin: 10px;
		cursor: pointer;
		font-size: 1.2em;
	}
	.prod-regimen-end .prod-regimen-list-end-restart:hover {
		color: #333;
	}
	
#regimen-results-supportive-list {
	margin: 30px 0 0 0;
}
	#regimen-results-supportive-list .prod-regimen-end .prod-regimen-list-end-title .tw_hs.tw_h1.headline-light {
		margin: 0px 0 0 -3px;
		font-size: 2.2em;
	}
	#regimen-results-supportive-list .prod-regimen-end .prod-regimen-list-end-title .tw_hs.tw_h1 {
		font-size: 0.80em;
		margin: -1px 0 0 0;
	}

#summary-composition {
	margin-bottom: 30px;
}

#regimen-results-supportive-summary {
	color: #FFF;
	width: 250px;
	height: 500px;
	float: left;
	background: url('../img/regimen_results_bg_500x500.jpg') no-repeat 0px 0px;
}
#regimen-results-supportive-summary .supportive-summary-copy {
	padding: 24px;
}
	#regimen-results-supportive-summary .supportive-summary-copy .tw_hs.tw_h1.headline-light.white {
		font-size: 3.45em;
		margin-bottom: -1px;
	}
	#regimen-results-supportive-summary .supportive-summary-copy .tw_hs.tw_h1.white {
		font-size: 3.70em;
		margin-bottom: 8px;
	}
	.supportive-summary-copy #supportive-summary-composition {
		font-family:SourceSansProExtraLight;
		font-size: 1.2em;
		text-align: justify;
	}
